apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
generatorOptions:
  annotations:
    generated: "true"
  disableNameSuffixHash: true
resources:
- ../../base
patches:
- path: hpa.yaml

